holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Togo
  TG:
    names:
      fr: République togolaise
    dayoff: sunday
    langs:
      - fr
    zones:
      - Africa/Abidjan
    days:
      01-01:
        _name: 01-01
      01-13:
        name:
          fr: Jour de la libération
          en: Liberation Day
      04-27:
        _name: Independence Day
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      easter 50:
        _name: easter 50
      06-21:
        name:
          fr: Journée des Martyrs
          en: Day of the Martyrs
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      12-25:
        _name: 12-25
      13 Rabi al-awwal:
        _name: 12 Rabi al-awwal
      2 Shawwal:
        _name: 1 Shawwal
      11 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah

